msgid ""
msgstr ""
"Project-Id-Version: kdeorg\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2022-05-24 00:46+0000\n"
"PO-Revision-Date: 2023-11-11 07:19\n"
"Last-Translator: \n"
"Language-Team: Chinese Simplified\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Crowdin-Project: kdeorg\n"
"X-Crowdin-Project-ID: 269464\n"
"X-Crowdin-Language: zh-CN\n"
"X-Crowdin-File: /kf6-trunk/messages/plasma-workspace/"
"plasma_containmentactions_applauncher.pot\n"
"X-Crowdin-File-ID: 43609\n"

#. i18n: ectx: property (text), widget (QCheckBox, showAppsByName)
#: config.ui:17
#, kde-format
msgid "Show applications by name"
msgstr "按名称显示应用程序"

#: launch.cpp:89
#, kde-format
msgctxt "plasma_containmentactions_applauncher"
msgid "Configure Application Launcher Plugin"
msgstr "配置应用程序启动器插件"
